<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>List what you To Do</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="header">
      <h1>Tulis dong kamu mau ngapain :)</h1>
    </div>
    <form id="form">
      <input type="text" id="input " placeholder="Disini yaa ngisinyaa" />
      <button type="submit" id="btn">Tambahin gih</button>
    </form>
    <ul id="list"></ul>
    <script src="script.js"></script>
  </body>
</html>
